# Generated by Django 4.2.1 on 2023-07-28 08:15

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('benevole', '0008_notefrais'),
    ]

    operations = [
        migrations.CreateModel(
            name='Activite',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('activite', models.CharField(choices=[('installation', 'Installation'), ('visite', 'Visite alarme'), ('formation', 'Formation'), ('transport', 'Transport'), ('visites', 'Visites')], max_length=15, verbose_name='Activité')),
                ('debut', models.DateField(verbose_name='Depuis le')),
                ('fin', models.DateField(blank=True, null=True, verbose_name='Jusqu’au')),
                ('inactif', models.BooleanField(default=False, verbose_name='Temporairement inactif')),
                ('note', models.TextField(blank=True, verbose_name='Notes')),
                ('benevole', models.ForeignKey(on_delete=django.db.models.deletion.CASCADE, to='benevole.benevole')),
            ],
        ),
    ]
